Subject: Customlists: Lead collection
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Tue, 4 Jun 2013 07:16:32 +0530 (IST)

Please make sure to collect lead details for every unconverted customer like one below. 
So that once system is up you can followup to make a Sale. 
I see no initiate to derive sales. 

Collect the contact information of each and every potential lead after answering his/her questions. If the customer is reluctant to share it, it's fine. We don't have to push it but we must make an effort. 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 2, 2013 2:08:16 AM EST 

Chat end time 	

Jun 2, 2013 2:15:44 AM EST 

Duration (actual chatting time) 	

00:07:27 

Operator 	

Esther 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

kristy 

Operator Survey 

Qualified Chat? 	

Yes 

Did the visitor complete an order? 	

No 

Custom Variables 

Site 	

EZLIST 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Esther' 
Esther: Welcome to CustomLists.net. My name is Esther. How may I assist you today? 
kristy: hello esther 
kristy: I would like to purchase a list 
Esther: sure, you can directly place your order online, just select what type of database you are targeting 
kristy: i tried before is everything working ok 
Esther: I would suggest you if you can try to place your order tomorrow as we have some problems with our order processing and the technical team is working on this matter 
Esther: you can use the code 30OFFPHONE for 30% discount upon purchasing your database 
kristy: will it be fixed tommorow 
Esther: yes hopefully 
kristy: ok thanks 
kristy: byr 
Esther: most welcome 
Esther: anything else?